if object_id('v_cupomfiscal_item_receita') is not null
begin
drop view v_cupomfiscal_item_receita
end

go

create view v_cupomfiscal_item_receita
as
select
cd_emp,cd_filial,cd_vd,cd_it,
cd_medico_rec as prescritor_id,
nr_receita as receita_numero,dt_receita as receita_data,
comprador_nome,comprador_doc_numero,comprador_doc_tipo,comprador_doc_expedidor,comprador_doc_uf,
paciente_cid,paciente_idade,paciente_nome,paciente_sexo,paciente_tp_idade as paciente_tipo_idade
from	pdv_vd_it_rec

